# removePropertyTag

Remove one tag (by tag id) from a property. Returns the property with its updated tag set.

- Call: `POST https://server.goliathdata.com/api/v1/call` with `{ "operationId": "removePropertyTag", "variables": {...} }`
- Scope: `WRITE`
- Type: mutation
- Idempotency: honors `Idempotency-Key` (24 h)
- Rate-limited: no

## Variables

- `propertyId`: `ID!` (required)
- `tagId`: `String!` (required)

## Response (data, an example)

```json
{
  "propertyMutation": {
    "removeTagFromProperty": {
      "id": "<ID>",
      "tags": [
        {
          "id": "<ID>",
          "name": "…",
          "folderId": "<ID>"
        }
      ]
    }
  }
}
```

## Example

```bash
curl https://server.goliathdata.com/api/v1/call \
  -H "Authorization: Bearer $GOLIATH_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
    "operationId": "removePropertyTag",
    "variables": {
      "propertyId": "<propertyId>",
      "tagId": "<String>"
    }
  }'
```
